dataset:
  name: tanpopo-sample-data
  mission: TANPOPO
  id: tanpopo-sample-data
  description: ''
partitioning:
  pattern: year_month
  columns:
  - name: year
    type: int
    range:
    - 2015
    - 2017
  - name: month
    type: int
    range:
    - 1
    - 12
